package opc.ua.addressspace.datatype;

public class LocalizedText {

	private String text;
	private LocaleId locale;
	
	public LocalizedText() {
		
	}
	
	public LocalizedText(String text) { 
		this.text = text;
	}
	
	public String getText() {
		return text;
	}
	public void setText(String text) {
		this.text = text;
	}
	public LocaleId getLocale() {
		return locale;
	}
	public void setLocale(LocaleId locale) {
		this.locale = locale;
	}
	
}
